docs

# PassportElementFilesError

sealed class PassportElementFilesError : PassportMultipleElementsError
Content copied to clipboard

## Properties

elementsHashes
Link copied to clipboard
abstract val elementsHashes : List < PassportElementHash >
Content copied to clipboard
message
Link copied to clipboard
abstract val message : String
Content copied to clipboard
source
Link copied to clipboard
abstract val source : String
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

PassportElementErrorFiles
Link copied to clipboard
PassportElementErrorTranslationFiles
Link copied to clipboard